@charset "utf-8";
.accordion {
    width:100%;
    float:left;
    text-align:left;
    margin:25px 0 0
}
.accordion h3 {
    width:100%;
    float:left;
    background:#faf6f4;
    border:1px solid #faf6f4;
    cursor:pointer;
    padding:21px 70px 21px 48px;
    position:relative;
    z-index:9
}
.accordion h3:after {
    width:16px;
    height:16px;
    content:"";
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:46px;
    background:url(../images/faq-down-arrow.svg) top center/100% no-repeat
}
.accordion h3.active:after {
    background:url(../images/faq-right-arrow.svg) top center/100% no-repeat
}
.accordion .content {
    width:100%;
    float:left;
    padding:18px 48px 12px
}
.faqs-wrapp .accordion {
    margin:25px 0 30px
}
.faqs-wrapp .accordion h3 {
    background:#e8e5db;
    border:1px solid #e8e5db;
    padding:16px 36px
}
.faqs-wrapp .accordion .content {
    padding:30px 36px 25px
}
.faqs-wrapp .accordion h3:after {
    content:"";
    width:10px;
    height:9px;
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:36px;
    background:url("../images/feeser-arrow1.svg") center/cover
}
.faqs-wrapp .accordion h3.active:after {
    width:8px;
    height:3px;
    background:url("../images/feeser-arrow2.svg") center/cover
}
@media screen and (max-width:480px) {
    .accordion {
        margin:0
    }
    .accordion h3 {
        padding:21px 42px 21px 15px
    }
    .accordion h3:after {
        right:5%
    }
    .accordion .content {
        padding:18px 5% 12px
    }
    .faqs-wrapp .accordion h3 {
        padding:16px 10% 16px 5%
    }
    .faqs-wrapp .accordion h3:after {
        right:5%
    }
    .faqs-wrapp .accordion .content {
        padding:30px 5% 25px
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .accordion {
        margin:0
    }
    .accordion h3 {
        padding:21px 50px 21px 15px
    }
    .accordion h3:after {
        right:5%
    }
    .accordion .content {
        padding:18px 5% 12px
    }
    .faqs-wrapp .accordion h3 {
        padding:16px 10% 16px 5%
    }
    .faqs-wrapp .accordion h3:after {
        right:5%
    }
    .faqs-wrapp .accordion .content {
        padding:30px 5% 25px
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .accordion {
        margin:0
    }
    .accordion h3 {
        padding:21px 58px 21px 15px
    }
    .accordion h3:after {
        right:5%
    }
    .accordion .content {
        padding:18px 5% 12px
    }
    .faqs-wrapp .accordion h3 {
        padding:16px 10% 16px 5%
    }
    .faqs-wrapp .accordion h3:after {
        right:5%
    }
    .faqs-wrapp .accordion .content {
        padding:30px 5% 25px
    }
}
